Access token endpoint

If grant_type is given as authorization_code; handles code flow. If grant_type is given as refresh_token handles refresh token flow.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns Token Response

Body Params
string
enum
required
Allowed:
string
required

Applies when grant_type is authorization_code. The code obtained after authorization request

string
required

The URL where users will be redirected after authorization

string
required

The client_id of your Zeplin app

string

The client_secret of your Zeplin app

Note: client_secret is required for code values obtained without using a PKCE code_challenge value.

Warning: client_secret property should only be used in a server-side application.
If your Zeplin app is a public client, you should use PKCE authorization flow.

string

A cryptographically random string that is used to correlate the authorization request to the token request

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json